let BASE_URL = ''
switch (process.env.NODE_ENV) {
  case 'production':
    BASE_URL = 'http://nandong-dev.omniview.pro/api'
    break
  default:
    BASE_URL = '/api'
}

export default {
  BASE_URL,
  GET_BUILDING: '/service-basicdatasync-ddd/building',
  GET_STATION: '/service-special-nandong/workstations',
  GET_INDUSTRY_AUTHORITY: '/service-basicdatasync-ddd/indCous',
  GET_COMMITTEE: '/service-basicdatasync-ddd/residentsCommittees',
  GET_COMPANY: '/service-basicdatasync-ddd/propCompanies',
  GET_CASE: '/service-special-nandong/compairs',
}
